stable

pypolicyd-spf-2.9.3-4.el9

FEDORA-EPEL-2022-a969761527 created by bojan 2 months ago for Fedora EPEL 9

Split milter into its own sub-package.


Add python3-authres and python3-pymilter dependencies.

Note: EPEL9 still does not have python3-pymilter package - branch has been requested.

Pushing to stable now, because the milter sub-package is a new thing and it never worked. Once the required package hits EPEL9, it should work as well.

This update has been submitted for testing by bojan.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

bojan edited this update.

2 months ago

This update has obsoleted pypolicyd-spf-2.9.3-3.el9, and has inherited its bugs and notes.

2 months ago

This update has been pushed to testing.

2 months ago

This update can be pushed to stable now if the maintainer wishes

2 months ago

bojan edited this update.

a month ago

This update has been submitted for stable by bojan.

a month ago

This update has been pushed to stable.

a month ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 months ago
in testing
2 months ago
in stable
a month ago
modified
a month ago
BZ#2142476 pypolicyd-spf-2.9.3-1 missed requirement to python3-authres
0
0
BZ#2142534 pypolicyd-spf causing selinux errors
0
0
BZ#2142743 pypolicyd-spf-2.9.3-1 missed requirement to python3-pymilter
0
0

Automated Test Results

ignored